<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name textid="sse.transitions.flip" text="Flip" />
	<sequence src="transition_tilt.m3danim">
	</sequence> 
	<params hide="false"> 
		<param range="" values="0,1,2,3" default="1">turn</param>
	</params>
	
	
 </transitionfile>
